$! zabbix_logicals.com
$!
$ proc = f$environment("PROCEDURE")
$ cur_dev = f$parse(proc,,,"DEVICE","SYNTAX_ONLY")
$ cur_dir = f$parse(proc,,,"DIRECTORY","SYNTAX_ONLY")
$ create/name ZABBIX_TABLE_MON /parent=LNM$SYSTEM_DIRECTORY
$ define/system/exec zabbix_def_dir 'cur_dev''cur_dir'
$ define/system/exec zabbix_exe_dir 'cur_dev''cur_dir'
$!
$ define/system zabbix_server localhost !! "my.zabbix.server" !! or "123.123.123.123"
$ define /system zabbix_shad_disks_discovery -
	zabbix_def_dir:zabbix_shad_disks_discovery.json
$ define /system zabbix_noshad_disks_discovery -
	zabbix_def_dir:zabbix_noshad_disks_discovery.json
$ define /system zabbix_if_discovery zabbix_def_dir:zabbix_if_discovery.json
$! define/system zabbix_debug_level log_traitement 
$! define/system zabbix_listen_port 10050
$! define/system zabbix_server_port 10051
$! define/system zabbix_disable_active false ! true
$! define/system zabbix_disable_passive false ! true
$!
$ exit
